/* done: 65 of 65 strings (100 %) */
/*TLXHRKL*/"toolbarSearchMenuLastSearches" = "最新の検索";
/*TCPANEG*/"toolbarSearchMenuDeleteLastSearches" = "最新の検索を削除";
/*YNEFMLC*/"uncalibratedDocumentDetail" = "TrailRunnerは、現在完全に世界的に調和したシステムに頼っているので、もう手作業での計測はサポートしません。新規書類を開いて、あなたの経路ネットワークを再構築してください。";

/* Basic Tools */
/*YEYHQGW*/"selectionToolToolTip" = "選択ツール。選択したトラックか中継地点。";
/*7DATNAT*/"handToolToolTip" = "ハンドツール。ワーキングエリア付近をドラッグしてクリック。スペースキーを使って同様のことが可能です。";
/*XQXQF9R*/"zoomToolToolTip" = "拡大ツール。 縮小はHo ⌥ を押す(キーボード・ショートカット ⌘-↑ to zoom in and ⌘-↓ to zoom out)";
/*YXJAXTY*/"placeWayPointToolToolTip" = "中継地点ツール。トラックの交差する中継地点場所。 ⌘-クリックで既存のトラック分離する。";
/*DTKLCEF*/"layoutSectionToolToolTip" = "トラックツール。デジタル地図の中のトラックをドラッグ。 ⌘-クリックで既存のトラックの交差地点を分離し、トラックをダブルクリックで終了。バックスペースで最後のクリックを取り除きます。";
/*Y34QQKE*/"trackEditorToolTip" = "Opens the track-point editor to edit selected track-points.";
/*DECC9LD*/"layoutRouteToolTip" = "ローカルなトラックネットワークの中でルートを作成と修正。";
/*K6D3KAR*/"mapViewZoomToolbarToolTip" = "Set the zoom level for the background map: Zoom in one level, zoom to fit current selection, zoom to hiking detail, zoom to roads detail, zoom to overview detail and zoom out one level";

/* Additional Tools */
/*6M3P9E6*/"deleteRoute" = "ルート削除";
/*YHLQ6EN*/"uncalibratedDocument" = "計測の種類がサポートされていません。";
/*Y673HNH*/"lockBitMapSegmentsToolTip" = "偶発的なことで間違って編集されるのを防止するために、画像部分をロックしてください。";
/*DLMP4NX*/"alternativeCalibration" = "代用の手作業での計測";
/*H7WNJQ*/"measureBitMapOverlapToolTip" = "スナップインで自動的にオーバーレイ地図部分がオーバーラップすることを決めたら、このボタンを作動させるために、（矢印キーを利用してください）オーバーラップしている位置に地図部分を動かして、ボタンが効かなくなるようにしてください。";
/*YGFRRGQ*/"alignBitMapsUsingSnapToToolTip" = "所定のオーバーラップを使って地図部分を一列に整列してください。";
/*MGQELQE*/"measureMapRotationToolTip" = "選択した地図部分を回転させるために、 横か縦に一列に並べられた地図軸の最初の地点を選んでクリックし、次に２番目の地点のボタンをクリックしてください。２ポイントがすごく遠くに離れてあると、それだけ回転はより正確になります。";
/*RAWHYDP*/"generalHelpDescription" = "問題を解くためには、これら機能のいずれかの上で、それぞれのツールのツールヒントを調べてください。";

/* element editors */
/*7KYXNFK*/"ratingToolTip" = "より高い評価トラック場合は、自動的なルート作成のほうがいいです。";

/* Additional views */
/*Y7FGMQT*/"buttonListToolTip" = "選択されたルートのより詳しいルート説明を表示してください。";

/* Layout Route */
/*MFKT3PC*/"layoutRouteManuallyDescription" = "ルートコース指定のためのトラックを追加してください。さらに知りたい場合にはヘルプボタンを押してください。";
/*QGG44KW*/"layoutRouteAutomaticallyDescription" = "所定距離で往復の計算をするか、ルート調整してください。";

/* general tags */
/*TWLYXNR*/"additionalSettings" = "追加の設定";
/*3RGRNHN*/"trackNetwork" = "トラック・ネットワーク";
/*6MAGFL*/"hide" = "隠す";
/*9DNAQWP*/"contours" = "等高線";
/*EHDKQM*/"show" = "表示";
/*DCQJYC3*/"rotation" = "回転";
/*YFWD7QE*/"useSnapIn" = "スナップ・インを使用";
/*TF46Y94*/"positioning" = "位置決め";
/*3DL9PPC*/"personalMaps" = "手作業で地図を追加";
/*Q7EYJC3*/"centralDataStore" = "セントラル・データストア";
/*NLFD4DM*/"hideContents" = "項目を隠す";
/*HL9LTD*/"hideContentsToolTip" = "書類の中で表示された、セントラル・データストアの地図タイルを隠します。";
/*H3NYPJ*/"updateCoreComponents" = "主要コンポーネントはアップデートする必要があります。";
/*M4M3CAW*/"updateCoreComponents_backup" = "まだファイルのバックアップを作っていないなら、今回バックアップする良い機会だと思います。バックアップの仕方についてはヘルプボタンを押してください。";
/*7D6KNXY*/"updateCoreComponents_centralStore" = "セントラル・データストアの内部フォーマットが変更されたため、更新する必要があります。TrailRunnerの旧版で更新されたセントラル・データストアを開くことができないことに留意してください。";
/*R3YF3TR*/"updateCoreComponents_centralStore_v2" = "ネットから読み込まれた地図が、今回違うストアに保存されました。 地図がセントラル・ストアから取り除かれようとし、最新版を使用中に、再読み込みに成功したことを意味します。";
/*AFQLT73*/"pixelValue" = "ピクセル";
/*YNCRPAK*/"layoutRouteAutomatically" = "自動ルート計算";
/*WNWQADE*/"layoutRouteManually" = "手作業でルートをレイアウト";
/*49NJY4R*/"selectedSegment" = "選択した地図-部分的";
/*FQEMMHR*/"segmentAlignment" = "部分調整";
/*TPFPFLD*/"brightness" = "明るさ";
/*4AYX3RW*/"overlapping" = "オーバーラップ";
/*L749QQ*/"value" = "値";
/*N6DNE7*/"degCW" = "° CW";

/* download progress */
/*9WETLPT*/"serviceDownload" = "項目読み込み";
/*DPFAWGH*/"loadingMapsFromMapServicePrepare" = "%d 項目準備中…";
/*KH3JF4D*/"loadingMapsFromMapServiceDownload" = "%d / %d 項目読み込み中";
/*YL6JWRC*/"errorOccurredWhileDownloading" = "多く項目を読み込み中に、エラーが 起きました。";
/*7DJMDL3*/"errorOccurredWhileDownloadingDetail" = "エラーメッセージは: %@。 // この後もう一度お試しください。";
/*GAW9PRF*/"completedDownload" = "読み込み完了";
/*P9W6NR4*/"completedDownloadDetail" = "進行は次のメッセージで完了されました: %@";
/*RKTMXMH*/"nothingToDownload" = "何も読み込みが必要がありませんでした。";

/* Import */
/*HPDTL44*/"importFilesWithFileType" = "次のファイル形式から記録を読み込み。";
/*TANRDTW*/"askImportFileAsActivityOrRoute" = "Please choose how ##applicationName## should import the file. /// ##askImportFileAsActivityOrRoute_help##";
/*MEF6HMY*/"askImportFileAsActivityOrRoute_help" = "Click on the Help button to learn more about the difference.";

/* Import Workout Data pane */
/*HNMYA7M*/"noImportElements" = "どこにも読み込みされる要素がありません。";
/*YWJ9QMC*/"noImportElementsDetail" = "何かを読み込みされるよう選ぶか、あるいは読み込みされたルートコースがすごく役立つ最短距離であることを確認してください。";
/*YA79T9M*/"selectARouteAndAddADiaryEntry" = "任意に対応するルートを選んで、新しい日記に記入してください。";
/*MHW6GK4*/"alsoOlderIfNeeded" = "同じくもっと古いトレーニング";
/*WYQXXGH*/"cannotImportWorkoutFromiPod" = "iPodからトレーニングを読み込みできません。";
/*HJRR7EK*/"cannotImportWorkoutFromiPodDetail" = "iPod上の新規トレーニングが利用可能です。";
